@charset "utf-8";
/* CSS Document */

a:hover img
{
/*
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
*/
}

html
{
}

body
{
	font-size:12px;
	line-height:18px;
}

#wrap
{
	width:1290px;
	margin:0 auto;
}

#fixButtons{
	position: fixed;
	right: 10px;
	top: 130px;
	width: 47px;
	height: 115px;
}
	#fixButtons a.tw{
		display: block;
	}
	#fixButtons a.tw{
		margin-top: 5px;
	}


/*--------------------------------------------------
	global
--------------------------------------------------*/
#global
{
	width:230px;
	height: auto;
	float:left;
	background-color:#FF4264
}

.main_menu
{
	background-color:#F5F5F5;
}
.main_menu img
{
	vertical-align:middle;
}

.sub_menu
{
	padding-top:20px;
	padding-left:30px;
	padding-bottom:20px;
	line-height:25px;
}
.sub_menu li
{
}
.sub_menu a
{
	color:#5F4E44;
	font-size: 12px;
}
.sub_menu a:link
{
	color:#5F4E44;
}
.sub_menu a:visited
{
	color:#5F4E44;
}
.sub_menu a:hover
{
	color:#FF4264;
}
.sub_menu a:active
{
	color:#FF4264;
}

#global_banner
{
	background-color:#FF4264;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
}

/*--------------------------------------------------
	header
--------------------------------------------------*/
#header
{
	width:1050px;
	float:left;
}

#header_content
{
	position: relative;
}
#header_content div
{
	width: 358px;
	position:absolute;
	top:0px;
	right:20px;
	padding-top:13px;
}

#header_content div input[type="text"]
{
	height: 22px;
	width: 295px;
	border: none;
	background: url(../img/header/kensaku_space.jpg) top no-repeat;
	float: left;
	margin-right: 5px;
	color: #ccc;
}

.textFocus{
	color: #5F4E44 !important;
}

#header_content p
{
	width:700px;
	float:left;
}
#header_content img
{

}
#header_content a
{
	display: inline-block;
	float: right;
	padding-right: 35px;
}

#header_content a:hover
{
	text-decoration: underline;
}

#header_new
{
	position:relative;
}
#header_new #tickerWrap{
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	padding-left:100px;
	padding-top: 12px;
}
.ticker {
	width: 850px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}

/*--------------------------------------------------
	main
--------------------------------------------------*/
#main
{
	width:1000px;
	float:left;
}

/*--------------------------------------------------
	banner
--------------------------------------------------*/
#bannerArea{
	width: 300px;
	height: auto;
	float: right;
}

#bannerArea  a.listbutton{
	width: 150px;
	height: 24px;
	padding: 20px 0 0 0;
	margin: 0 auto;
	display: block;
}

#bannerArea #bspace1{
	width: 300px;
	height: auto;
	margin: 30px 0 20px 0;
}

#bannerArea #news{
	width: 300px;
	height: auto;
	margin: 20px 0 20px 0;
}
	#bannerArea #news div.cont{
		width: 300px;
		height: auto;
		padding: 20px 0 20px 0;
		border-bottom: dotted 1px #BFBFBF;
	}
		#bannerArea #news div.cont > a.linkimg{
			display: inline-block;
			float: left;
			margin-right: 15px;
		}
		#bannerArea #news div.cont img{
			width: 160px;
			height: auto;
		}
		#bannerArea #news div.cont p{
			width: 125px;
			font-size: 10px;
			line-height: 18px;
			color: #505050;
			float: left;
		}
		#bannerArea #news div.cont a.title{
			height: auto;
			font-size: 12px;
			line-height: 14px;
			color: #5F4E44;

		}
		#bannerArea #news div.cont p.date{
			height: auto;
			font-size: 12px;
			line-height: 14px;
			color: #FF9696;
			padding: 10px 0 10px 0;
		}

#bannerArea #gravurespace1{
	width: 300px;
	height: auto;
	margin: 20px 0 20px 0;
}
	#bannerArea #gravurespace1 a.gb{
		width: 300px;
		height: auto;
		margin: 20px 0 0 0;
		display: block;
	}

#bannerArea #goodsspace1{
	width: 300px;
	height: auto;
	margin: 20px 0 20px 0;
}
	#bannerArea #goodsspace1 a.bn{
		width: 300px;
		height: auto;
		margin: 10px 0 0 0;
		display: block;
	}

#footer
{
}
